# pandas.Panel.dropna

`Panel.``dropna`(axis=0, how='any', inplace=False)

  Drop 2D from panel, holding passed axis constant

  Parameters:

  axis : int, default 0

  > Axis to hold constant. E.g. axis=1 will drop major_axis entries having a certain amount of NA data

  how : {‘all’, ‘any’}, default ‘any’

  > ‘any’: one or more values are NA in the DataFrame along the axis. For ‘all’ they all must be.

  inplace : bool, default False

  > If True, do operation inplace and return None.

  Returns: | dropped : Panel